[HEADER]
VERSION=2 ; Shaun Clarke

[INFO]
SCREEN_NAME=Mazda MX-5 CUP 2016

[BASIC]
GRAPHICS_OFFSET=0,-0.48,-0.11			; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=0.00				; changes 3D object rotation in pitch
TOTALMASS=1043					; total vehicle weight in kg with driver and no fuel
INERTIA=1.73,1.23,3.92				; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height, 

[GRAPHICS]
DRIVEREYES=0.36,1.03,-0.586	; 3 axis placement (x,y,z) of driver eyes (POV). in meters
ONBOARD_EXPOSURE=22
OUTBOARD_EXPOSURE=34
ON_BOARD_PITCH_ANGLE=0
BONNET_CAMERA_POS=0.000000,0.550000,0.260000
BUMPER_CAMERA_POS=0.000000,0.140000,1.690001
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
SHAKE_MUL=3.6				; Camera onboard G forces multiplier 
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=2.8						; Force Feedback power multiplayer
STEER_ASSIST=1.4					; Variable steer assist, speed relative
STEER_LOCK=360					; Real car's steer lock from center to right
STEER_RATIO=15.0					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.0030

[FUEL]
CONSUMPTION=0.0055				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30							; default starting fuel in litres
MAX_FUEL=45					; max fuel in litres

[FUELTANK]
POSITION=0,-0.1,-0.3

[RIDE]
PICKUP_FRONT_HEIGHT=-0.345	; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.335


[RULES]
MIN_HEIGHT=0.060   ; meters min height front/rear

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.1   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=2    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=2   ; time spent to repair 10% of suspension damage
